<form method="post" action="{{ path('app_importaciones_delete', {'id': importacione.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ importacione.id) }}">
    <button class="btn">Delete</button>
</form>
